body{
    /*background-color: #f0f0f0;*/
    padding-top: 70px;
}

#mainNav{
    position: fixed;
    background: #000;
    padding: 16px 70px;
}

#mainNav:after{
    content: "";
    height: 5px;
    position: absolute;
    bottom: 2px;
    left: 0;
    width: 100%;
    box-shadow: 0 4px 8px rgba(17, 17, 17, .2);
    /*box-shadow: inset 0px 4px 8px -3px rgba(17, 17, 17, .06);*/

    pointer-events: none;
    will-change: opacity;
    transition: opacity 0.4s;
}

#mainNav .section-wrapper{
    max-width: 1300px;
}

#mainNav .section-wrapper > .layout{
    justify-content: space-between;
}

#mainNav #logo{
    font-size: 1.6em;
    font-family: "bdp", cursive;
    margin-right: 50px;
}

#mainNav #logo img{
    height: 40px;
}

#featuredPage .section-container{
    max-width: 1200px;
    margin: 4em auto;
}

#grid {
    display: flex;
    flex-wrap: wrap;
    padding: 0.25em;
}

#grid .flickr-item {
    background: #ddd;
}

#grid .flickr-item.loader{
    display: inline-block;
    height: 300px;
    flex-grow: 1;
    margin: 0.125em;
    overflow: hidden;
    width: 33%;
    background: #ddd;
    animation: squiggle 2s infinite;
}

#grid:not(.first-load) .flickr-item.loader{
    display: none;
}

@keyframes squiggle {
    0%{
        opacity: 0.5;
    }
    20%{
        opacity: 0.25;
    }
    40%{
        opacity: 0.18;
    }
    60%{
        opacity: 0.25;
    }
    80%{
        opacity: 0.5;
    }
    100%{
        opacity: 0.5;
    }
}

#grid .flickr-item div{
    background: hotpink;
}

#grid .flickr-item img {
    height: 100%;
    min-width: 100%;
    object-fit: cover;
}


/*FLEXBIN*/
.flexbin {
    display: flex;
    overflow: hidden;
    flex-wrap: wrap;
    margin: -2.5px; }
.flexbin:after {
    content: '';
    flex-grow: 999999999;
    min-width: 300px;
    height: 0; }
.flexbin > * {
    position: relative;
    display: block;
    height: 300px;
    margin: 2.5px;
    flex-grow: 1; }
.flexbin > * > img {
    height: 300px;
    object-fit: cover;
    max-width: 100%;
    min-width: 100%;
    vertical-align: bottom; }
.flexbin.flexbin-margin {
    margin: 2.5px; }
@media (max-width: 980px) {
    .flexbin {
        display: flex;
        overflow: hidden;
        flex-wrap: wrap;
        margin: -2.5px; }
    .flexbin:after {
        content: '';
        flex-grow: 999999999;
        min-width: 150px;
        height: 0; }
    .flexbin > * {
        position: relative;
        display: block;
        height: 150px;
        margin: 2.5px;
        flex-grow: 1; }
    .flexbin > * > img {
        height: 150px;
        object-fit: cover;
        max-width: 100%;
        min-width: 100%;
        vertical-align: bottom; }
    .flexbin.flexbin-margin {
        margin: 2.5px; } }
@media (max-width: 400px) {
    .flexbin {
        display: flex;
        overflow: hidden;
        flex-wrap: wrap;
        margin: -2.5px; }
    .flexbin:after {
        content: '';
        flex-grow: 999999999;
        min-width: 100px;
        height: 0; }
    .flexbin > * {
        position: relative;
        display: block;
        height: 100px;
        margin: 2.5px;
        flex-grow: 1; }
    .flexbin > * > img {
        height: 100px;
        object-fit: cover;
        max-width: 100%;
        min-width: 100%;
        vertical-align: bottom; }
    .flexbin.flexbin-margin {
        margin: 2.5px; }

    #grid .flickr-item.loader{
        width: 100%;
    }
}